html,
body,
#main,
.sidebar,
.main-content {
	height: 100%;
}

.sidebar,
.main-content {
	padding: 0;
}

.hidden{
	display: none;
}
/*Header*/

header {
	background: #f88f32;
	padding: 5px 15px;
	border-bottom: 10px solid #f88232;
}

.sidebar .nav .open a {
	background: none;
}

.sidebar i.fa.fa-bars {
	color: #FFFFFF;
}

/*Navigation*/

header .nav.nav-pills {
	padding: 10px 0;
}

header .nav.nav-pills li:nth-child(2) a {
	padding: 10px 0 10px 10px;
}

header .nav.nav-pills li:nth-child(4) a {
	padding: 10px 10px 10px 0px;
}

.nav li a:hover {
	background: none;
	text-decoration: underline;
}

li.divider {
	padding: 10px 5px;
	color: rgba(85, 85, 85, 0.41);
}

header a {
	color: #fff;
}

#main .sidebar .nav.nav-pills li a {
	font-size: 18px;
	color: #3d3d3d;
}

/*Date*/

.date {
	text-align: center;
	background: #f88232;
	color: #FFFFFF;
}

.date h4 {
	margin: 0;
	padding: 10px 0 0 0;
	font-weight: bold;
}

.date h5 {
	margin: 0;
	padding: 5px 0 10px 0;
}

/*Trending*/

.trending.clearfix {
	margin: 0 10px;
	padding: 10px;
	border-bottom: 1px solid #EEEEEE;
}

.trending img {
	border-radius: 5px;
	border: 1px solid #3B7F42;
}

.trending .info {
	padding: 10px 0;
}

.trending .title {
	margin: 0;
	font-weight: bold;
}

.trending .location {
	margin: 0;
}

/*Newest*/

.newest.clearfix {
	margin: 0 10px;
	padding: 10px;
	border-bottom: 1px solid #EEEEEE;
}

.newest img {
	border-radius: 5px;
	border: 1px solid #3B7F42;
}

.newest .info {
	padding: 10px 0;
}

.newest .title {
	margin: 0;
	font-weight: bold;
}

.newest .location {
	margin: 0;
}

/*Admin Login*/

.login h3 {
	text-align: center;
}

.login form {
	display: block;
	float: none;
	margin: 0 auto;
}

/*Users*/

.users form.delete {
	display: inline-block;
	color: #397f43;
}

.users form input {
	background: none;
	border: none;
}

.users .icons.right a{
	color: #397f43;
}

/*Front User*/

header.user.clearfix {
	background: #f39c12;
	border-bottom: 0;
}
header.user .nav.nav-pills {
	padding: 0;
}

header.user ul li a.btn.btn-default {
	background: #FECF1A;
	border: 0;
	padding: 5px;
	color: #FFFFFF;
	margin: 5px 0;
}

header.user ul li a {
	color: #FFFFFF;
}

header.user ul li .dropdown-menu a {
	color: #555555;
}

header .nav .open>a {
	background: none !important;
}

#main.user .sidebar .nav.nav-pills li a {
	padding: 0;
	border-bottom: 1px solid #EEEEEE;
}

#main.user .sidebar li a .fa {
	font-size: 25px;
	padding: 10px 0;
	border-right: 1px solid #eee;
	width: 60px;
	text-align: center;
}

.user .sidebar ul li {
	margin: 0;
}

.user .sidebar i.fa.fa-map-marker {
	border-left: 5px solid #FACE2A;
}

.user .sidebar i.fa.fa-file-text-o {
	border-left: 5px solid #EC9D1E;
}

.user .sidebar i.fa.fa-comment-o {
	border-left: 5px solid #E79EC6;
}

.user .sidebar i.fa.fa-envelope-o {
	border-left: 5px solid #B9B8F2;
}

.user .sidebar i.fa.fa-bolt {
	border-left: 5px solid #E1F4FA;
}

.active i.fa.fa-map-marker {
	background: #FACE2A;
	color: #FFFFFF;
}

.active i.fa.fa-file-text-o {
	background: #EC9D1E;
	color: #FFFFFF;
}

.active i.fa.fa-bar-chart-o {
	border-left: 5px solid #DB5343;
	color: #FFFFFF;
}

.activei.fa.fa-comment-o {
	border-left: 5px solid #E79EC6;
	color: #FFFFFF;
}

.active i.fa.fa-envelope-o {
	border-left: 5px solid #B9B8F2;
	color: #FFFFFF;
}

.active i.fa.fa-bolt {
	border-left: 5px solid #E1F4FA;
	color: #FFFFFF;
}

.controls {
	position: absolute;
	z-index: 999;
    margin-top: 16px;
	border: 1px solid transparent;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 32px;
    outline: none;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
	width: 550px;
}
.controls-button {
	position: absolute;
	z-index: 999;
    margin-top: 16px;
	border: 1px solid transparent;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 32px;
    outline: none;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
	left: 250%;
}
.controls-select {
	position: absolute;
	z-index: 999;
    margin-bottom: 90px;
	border: 1px solid transparent;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 32px;
    outline: none;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
	bottom:0;
}

#pac-input {
	background-color: #fff;
	padding: 0 11px 0 13px;
	width: 500px;
	font-family: Roboto;
	font-size: 15px;
	font-weight: 300;
	text-overflow: ellipsis;
}

#pac-input:focus {
	border-color: #4d90fe;
	margin-left: -1px;
	padding-left: 14px;  /* Regular padding-left + 1. */
	width: 500px;
}

/*User Reports*/
.user .sidebar .reports {
	margin-top: 50px;
}

.user .sidebar .reports .nav-tabs li a {
	padding: 0 7px;
}

.user .sidebar .reports .tab-content {
	height: 350px;
}

.user .sidebar .reports .tab-pane h3 {
	padding-left: 10px;
}
div.main-content.col-md-10 {
padding: 20px;
}
.admin-sidebar{
	background-color:#ececec
}
.admin-sidebar > a{
	color: black;
}
div.col-sm-offset-2.col-md-6 {
top: 100%;
}
.icon-admin {
font-size: 25px;
border-right: 1px solid #eee;
width: 60px;
text-align: center;
}